<?xml version="1.0"?>
<doc  xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
    xsi:noNamespaceSchemaLocation='attgD004v.xsd' >

<!-- 
attributeGroup with just another attributeGroup, the xml has the attributes
-->

    <elem 
           att1="123"
/>


 </doc>
